1. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. Chaoz, 14.10.2010 #1
    Chaoz

    Chaoz Threadstarter Android-Hilfe.de Mitglied

    Heyho,

    kurz & knapp:

    -ich will das "save app to sdcard" feature nutzen
    -mein APILevel des projektes soll auf 2.0 bleiben

    ...gibt es da irgend ne möglichkeit zu sagen "wenn du 2.2 bist, dann nutz das feature"?

    Gruß
    chaoz
     
  2. Asfaloth, 14.10.2010 #2
    Asfaloth

    Asfaloth Android-Hilfe.de Mitglied

    Ja, einfach die Einstellung für den Speicherort im Manifest setzen. Wenn du unter 2.2 bist kann man dann die App auf der SD-Karte speichern. Bist du niedriger wird die Einstellung einfach ignoriert und auf das Telefon installiert.
     
  3. swordi, 14.10.2010 #3
    swordi

    swordi Gewerbliches Mitglied

    dafür musst aber mit 8 compilieren.

    api level kann ja bei 6 bleiben

    btw 2.0 ist meines wissens nach nicht verbreitet. es reicht dann wohl 2.1 ( 7 )
     
    Chaoz bedankt sich.
  4. Chaoz, 14.10.2010 #4
    Chaoz

    Chaoz Threadstarter Android-Hilfe.de Mitglied

    danke für die antworten, funzt soweit wie's soll, nun muss ich "nur" aufpassen dass ich keine 2.2 features im code nutze ^^

    danke ;-)
     
  5. swordi, 14.10.2010 #5
    swordi

    swordi Gewerbliches Mitglied

    naja einfach vorher nochmal mit 2.1 compilieren. wenns keine fehler gibt wieder mit 2.2

    ;)
     

Diese Seite empfehlen